How to install libkf5pty5 on Debian 9 (Stretch)